services:
    _defaults:
        autowire: true
        autoconfigure: true
        public: false

    Waldhacker\Hcaptcha\:
        resource: '../Classes/*'

    Waldhacker\Hcaptcha\Service\ConfigurationService:
        public: true

